/*
 Theme Name:   Edscoop Child
 Description:  Scoop News Group Edscoop Child Theme
 Author:       Komi Akoumany
 Template:     edscoop
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ================================================
   main nav link styles
=================================================*/

.nav__link:hover {
  color: #fff !important;
}
.nav__item--active .nav__link {
  color: #fff !important;
}
.nav__item--active .nav__link--watch,
.nav__link--watch:hover,
.article-thumb__category-link--watch:before {
  background: #5c707c;
}
.nav__item--active .nav__link--listen,
.nav__link--listen:hover,
.article-thumb__category-link--listen:before {
  background: #1e5f4c;
}
.nav__item--active .nav__link--events,
.nav__link--events:hover,
.article-thumb__category-link--events:before {
  background: #054a29;
}
.nav__item--active .nav__link--k-12,
.nav__link--k-12:hover,
.article-thumb__category-link--k-12:before {
  background: #330047;
}
.nav__item--active .nav__link--higher-education,
.nav__link--higher-education:hover,
.article-thumb__category-link--higher-education:before {
  background: #002e4a;
}
.nav__item--active .nav__link--content-studio,
.nav__link--content-studio:hover {
  background: #054a29;
}

/* ================================================
   frontpage article grid thumbs
=================================================*/

.article__category--k-12,
.article-thumb__category-link--k-12 {
  color: #330047;
}
.article__category--higher-education,
.article-thumb__category-link--higher-education {
  color: #002e4a;
}

.article__category--watch,
.article-thumb__category-link--watch {
  color: #5c707c;
}
.article__category--listen,
.article-thumb__category-link--listen {
  color: #1e5f4c;
}
.article__category--events,
.article-thumb__category-link--events {
  color: #054a29;
}
.article-thumb__category-link--commentary {
  color: #002e4a;
}
.article-thumb__category-link--commentary:before {
  background: #002e4a;
}